## sqlreduce 1.0~20220624.1059-1~2.git92c799a.pgdg21.10+1

=== debian/changelog ===
sqlreduce (1.0~20220624.1059-1~2.git92c799a.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Mar 2022 15:51:26 +0100

sqlreduce (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Mar 2022 15:51:26 +0100
