## sqlreduce 1.0~20220624.1100-1~2.git92c799a.pgdg110+1

=== debian/changelog ===
sqlreduce (1.0~20220624.1100-1~2.git92c799a.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Mar 2022 15:51:26 +0100
