## sqlreduce 1.0

=== debian/changelog ===
sqlreduce (1.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Mar 2022 15:51:26 +0100
