## sqlreduce 1.1

=== debian/changelog ===
sqlreduce (1.1-1) unstable; urgency=medium

  * Update to pglast 5.0dev0.

 -- Christoph Berg <myon@debian.org>  Fri, 16 Dec 2022 14:44:30 +0100
