## sqlreduce 1.3

=== debian/changelog ===
sqlreduce (1.3-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 30 Jan 2024 12:02:08 +0100

sqlreduce (1.3-1) unstable; urgency=medium

  * Update tests to work with pglast 6.1. (Closes: #1060948)
  * Update copyright.

 -- Christoph Berg <myon@debian.org>  Tue, 30 Jan 2024 12:02:08 +0100
