=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  dh-python,
  help2man <!cross>,
  postgresql <!nocheck>,
@@ -14,9 +14,9 @@
  python3-setuptools,
  python3-yaml,
 Standards-Version: 4.6.0
-Homepage: https://github.com/credativ/sqlreduce
-Vcs-Browser: https://github.com/credativ/sqlreduce
-Vcs-Git: https://github.com/credativ/sqlreduce.git
+Homepage: https://github.com/df7cb/sqlreduce
+Vcs-Browser: https://github.com/df7cb/sqlreduce
+Vcs-Git: https://github.com/df7cb/sqlreduce.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
