## sqlreduce 1.4

=== debian/changelog ===
sqlreduce (1.4-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 07 Nov 2025 11:38:26 +0100

sqlreduce (1.4-1) unstable; urgency=medium

  * Update tests to work with pglast 7.10. (Closes: #1120206)

 -- Christoph Berg <myon@debian.org>  Fri, 07 Nov 2025 11:38:26 +0100
